/* ONE NEWSLETTER DIV */

.newsletter-container {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
}

/* HEADER */

.section-title {
  font-weight: 600;
}

.section-title,
.header-description {
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.header-description {
  font-weight: 500;
  font-size: 16px;
}

.email-input {
  padding: 20px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  border: gray solid 1px;
  margin-bottom: 6px;
  color: black;
  font-size: 2rem;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.email-input:focus {
  background-color: #e7f1fe;
}

/* NEWSLETTERS */

.newsletters-subscribe {
  max-width: 1710px;
  padding-top: 40px;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  /* flex-wrap: wrap; */
}

.newsletter {
  /* height: 480px; */
  /* max-height: 480px; */
  max-width: 890px;
  border-style: lightgray solid;
  border-width: 1px;
  background-color: white;
  display: flex;
  /* flex-direction: row; */
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: 40px; */
  /* padding-right: 20px; */
  /* padding-left: 20px; */
  padding: 15px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  border-radius: 5px;
}

.newsletter-top-image-container {
  /* display: flex; */
  /* justify-content: center; */
  /* padding-bottom: 20px; */
  max-width: 320px;
}

.newsletter-top-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.newsletter-bottom {
  margin-left: 30px !important;
  /* max-width: 200px; */
}

.newsletter-title {
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.3;
}

.newsletter-desc {
  padding-top: 10px;
  font-size: 14px;
  width: 98%;
  word-wrap: break-word;
  margin: 3px;
  color: rgb(102, 102, 102);
  padding-bottom: 30px;
}

.input-button-container {
  position: relative;
  display: flex;
  height: 50px;
  width: 98%;
  /* box-shadow: 0 3px 10px rgb(0 0 0 / 0.2); */
  margin-bottom: 2px;
}

.email-input {
  height: 100%;
  margin-bottom: 0;
}

.input-label {
  font-size: 12px;
  padding-left: 6px;
  padding-top: -10px;
  color: rgb(102, 102, 102);
  margin-bottom: 2px;
}

.btn-size {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  margin: 0px !important;
  width: unset !important;
}

.validation-email {
  position: absolute;
  color: red;
  font-style: italic;
  padding-left: 2%;
  top: -10;
  transition: 0.3s ease-in-out;
}

.validation-submit {
  color: #0275d8;
  font-weight: 600;
  transition: 0.8 ease-in-out;
  padding: 20px;
  display: table;
  margin: 0 auto;
}

.glyphicon {
  top: 0 !important;
}

.glyphicon-exclamation-sign:before {
  font-size: 20px;
  padding: 6px 12px;
}

.input-error-validation {
  border-color: red;
}

.input-error-validation:focus {
  border-color: red;
}

.newsletters-questions {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  /* padding-right: 20px; */
}

.grecaptcha-badge {
  visibility: hidden !important;
}

.recaptcha-policy {
  padding: 2px;
  margin-top: 5px;
  /* padding-bottom: 8px !important; */
  font-size: 12.3px;
  color: #939292;
}

/* TABLET */

/* @media screen and (max-width: 1379px) {
  .section-title {
    font-size: 34px;
  }

  .newsletter {
    height: 460px;
    max-height: 480px;
    max-width: 300px;
  }
} */

@media screen and (max-width: 992px) {
  .newsletter-container {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .newsletter-title {
    font-size: 1.3em;
    font-weight: 600;
    line-height: 1.3;
  }

  .newsletter-desc {
    padding-top: 5px;
    font-size: 14px;
    width: 98%;
    word-wrap: break-word;
    margin: 3px;
    color: rgb(102, 102, 102);
    padding-bottom: 15px;
  }

  .input-button-container {
    position: relative;
    display: flex;
    height: 40px;
    width: 98%;
    /* box-shadow: 0 3px 10px rgb(0 0 0 / 0.2); */
    margin-bottom: 2px;
  }

  .btn-size {
    height: 42px;
  }
}

/* PHONE */

@media only screen and (max-width: 448px) {
  #newsletter-container {
    padding-right: 5px !important;
    padding-left: 5px !important;
  }

  .newsletter-container {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-title {
    font-size: 30px;
  }

  .newsletter {
    border-style: lightgray solid;
    border-width: 1px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    /* margin-bottom: 40px; */
    margin-right: 5px;
    margin-left: 5px;
    padding: 15px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    border-radius: 5px;
    max-height: auto;
    align-items: unset !important;
    max-width: 100%;
  }

  .newsletter-bottom {
    margin-left: 6px !important;
    /* max-width: 200px; */
  }

  .header-description {
    font-weight: 400;
    font-size: 14px;
  }

  .section-title,
  .header-description {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .email-input {
    padding: 16px;
    font-size: 1.6rem;
  }

  .newsletter-top-image-container {
    max-width: 100%;
  }

  .newsletters-subscribe {
    padding-top: 40px;
  }

  .newsletter-title {
    font-size: 18px;
    font-weight: 600;
    width: 96%;
    display: inline-block;
    padding-top: 9px;
  }

  .newsletter-desc {
    padding-top: 4px;
    font-size: 13px;
    max-width: 90%;
  }

  .input-label {
    font-size: 10px;
  }

  .btn-size {
    height: 50px;
  }

  .input-button-container {
    /* position: relative; */
    display: flex;
    justify-content: center;
    height: 50px;
    margin-bottom: 2px;
  }

  .newsletters-questions {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
  }

  .recaptcha-policy {
    padding: 2px;
    font-size: 12px;
    color: #939292;
  }
}
